@charset "utf-8";
/* CSS Document */

* {
	padding: 0px;
	margin: 0px;
}

body{
	text-align:center;
	background-color:#000;
	margin:0;
    padding:0;
    height:100%;
	width:100%;
	
}

#container {
	margin:0 auto;
	width:100%;
	background:#fff;
	text-align:center;
    position:relative;
	
}



#header {
	width:100%;
	height: 30px;
	background-image: url(../images/banner0.jpg);
	background-color:#FFF;
	background-position:top;
	background-repeat: repeat;
	letter-spacing:0px;
	margin:0px;
	padding:0px;
}
#header2 {
	width:100%;
	height: 130px;
	float:left;
	text-align:left;
	background-color:#FFF;
	letter-spacing:0px;
	margin:0px;
	padding:0px;
}

.banner1 {
	height: 130px;
	width:100px;
	float:left;
	margin-left:50px;
}

.banner2 {
	height: 130px;
	width:250px;
	float: right;
}

#content {
	padding-top: 0;
	margin: 0 0em 0 0px;
	width:100%;
	height:360px;
	float:left;
	background: #FFF;
	text-align:left;
	
}
#content2 {
	padding-top: 0;
	margin: 0 0em 0 0px;
	width:100%;
	float:left;
	background: #000;
	text-align:center;
	padding-bottom:100px;
	
}
#flash {
	padding-bottom:0px;
	margin-bottom:0px;
	width:960px;
	height:362px;
	float:left;
	background-image:url(../images/flash.jpg);
	background-repeat:no-repeat;
	background-position:left;
	text-align:left;
	margin-left:15px;
	
}

#video{

	width:290px;
	height:174px;
	margin-top:38px;
	margin-left:580px;
	position: absolute;
	float:left;
	text-align:left;
	border:1px #000;
	background-color: #000;
	
}

#text{

	width:350px;
	height:100px;
	margin-top:10px;
	margin-left:12px;
	position: absolute;
	float:left;
	text-align:left;
	background-color: #fff;
	
}

#box {
	width:50%;
	height:360px;
	float:left;
	text-align:left;
	padding-top:30px;
	padding-left:10%;
	padding-bottom:30px;
	
}

#box1 {
	width:80%;
	height:360px;
	float:left;
	text-align:left;
	padding-top:30px;
	padding-left:10%;
	padding-bottom:30px;
	
}

#box2 {
	width:100%;
	height:150px;
	color:#FFF;
	text-align:left;
	padding-top:40px;
	
}

#galleryconta {
	height:150px;
	width:735px;
	margin-left:200px;
	text-align:left;
	
	
}
.gallerytext {
	width:150px;
	font-size:13px;
	font-family: Arial, Helvetica, sans-serif;

	font-weight:bolder;
	font-style:normal;
	color:#FFF;
	padding-top:2px;
	padding-bottom:2px;
	float:left;

}
.gallerytext2 {
	width:150px;
	font-size:13px;
	font-family: Arial, Helvetica, sans-serif;
	text-align:right;
	font-weight:bolder;
	font-style:normal;
	color:#FFF;
	padding-top:2px;
	padding-bottom:2px;
	float:right;
	margin-right:135px;

}

.gallerypage {
	width:110px;
	background-color: #000;
	border:#fff 1px solid;
	float:left;
	text-align:center;
	margin-bottom:10px;
	margin-right:10px;
	
}

.gallerypage p {
	font-size:11px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight:bolder;
	font-style:normal;
	color:#FFF;
	padding-top:2px;
	padding-bottom:2px;

}
.gallerypage2 {
	width:110px;
	background-color: #000;
	border:#FF6500 1px solid;
	float:left;
	text-align:center;
	margin-bottom:10px;
	margin-right:10px;
	
}

.gallerypage2 p {
	font-size:11px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight:bolder;
	font-style:normal;
	color:#FFF;
	padding-top:2px;
	padding-bottom:2px;

}

.campaign {
	width:150px;
	margin-left:2%;
	position:relative;
	background-color: #000;
	border:#fff 3px solid;
	float:left;
	text-align:center;
	margin-top:5px;
	margin-bottom:10px;
	margin-right:10px;
	
}

.campaign p {
	font-size:11px;
	font-family: Arial, Helvetica, sans-serif;
	font-style:normal;
	font-weight:bolder;
	color:#FFF;
	padding-top:2px;
	padding-bottom:2px;

}

#form {
	width:30px;
	height:200px;
	float:right;
	text-align:left;
	padding-top:30px;
	
}

#image {
	width:295px;
	height:180px;
	float:right;
	padding-top:150px;
	padding-bottom:1%;
	padding-left:1%;
}

#gallery {
	width:295px;
	height:180px;
	float:right;
	padding-top:150px;
	padding-bottom:1%;
	padding-left:1%;
}

.clearfix {
clear: both;		
	
}


#footer {
	clear: both;
	width:100%;
	height:5px;
	text-align:center;
	background-color:#000;

	float:left;
}
	
#clients {
	width: 500px;
	height:120px;
	text-align:left;
	display: block;
	float:left;
	margin-top: 30px;
	padding-left:5%;
}

#logo {
	width: 231px;
	height:90px;
	display: block;
	float:right;
	background-image:url(../images/ADVAN_logo.jpg);
	background-repeat:no-repeat;
	margin-top: 68px;
	padding-right:10%;
}

#phone {
	width: 280px;
	height:120px;
	display: block;
	float:left;
	margin-top:50px;
	font-family: Arial, Helvetica, sans-serif;
	text-align:left;
	font-size: 28px;
	color: #fff;
	font-weight: bold;
	padding-left:5%;
}